
<!DOCTYPE html>
 
    <body style="background-color:pink;">
    
<h1> THE RAJAT SRIVASTAVA COVID DEATH MODEL.. </h1>
<BR>
<H5 style="background-color:DodgerBlue;">THE BELOW MODEL IS BASED ON BASIC SET THEORY CONCEPTS</BR></H5>
<H6 style="background-color:yellow;">               -THIS IS TRUE WORKS OF MR.RAJAT SRIVASTAVA</H6><br>

  <p1>Covid deaths reported in the country are due to low immune system, which are cause by the following:<br></p1>
     1)Diabetes <BR>
     2)Hypertension<br>
     3)Cardiovascular and Respiratory<br>
     4)Serious illness due to combination of above dieases <br>
 
<h3>We also know the percentage population of India living in rural areas</h3> (1)
Percentage urban population:34% of India.<BR>
Percentage rural population;66% of India.<BR>
WE WILL DENOTE DATA ON INDIAN POPULATION BY '*'<BR>
WE WILL DENOTE DATA FROM NHS ENGLAND ON CORONAVIRUS FATALITY SURVEY BY '#'(NATIONAL HEALTH SERVICES ENGLAND)<BR>
<h2 >
<ol><li type="disc"><u><b> Diabetes(A):</li></ol></b></u><br>
      Urban- 9% Affected in urban areas *,therefore 3 % population affected in India.        <BR>//UNITARY METHOD (9/100)*(34/100)=3% <BR>

      Rural- 3% In rural ,therefore 1.92% population of India *<BR> 
      Type 1 Diabetes - 3.5% die in hospital #<BR>  
      Type 2 Diabetes - 7.2% die in hospital #<BR> 
      Overall-0.26% is at risk of of death <BR>
      <HR>
<ol><li type="disc"> <u><b>Hypertension(B):</li></ol></u></b><BR><p1>
      Urban- 33.8, therefore 11.4 in India from urban *<BR>
      Rural -27.6%, therefore 9% rural in India *<BR>
      Overall-20.4% *<BR>
      7.3% die in hospital # <BR>
      therefore total 1.4% in India can be fatal.
      </p1><BR>
<HR>
  <P2> 
      <ol><li type="disc"> <u><b>Cardiovascular(C):</u></li></ol></b><BR>
      Rural- 11.8 % for India *<BR> 
      Urban –6.1% for India *<BR> 
      Overall- 17.9% *<BR>
      Nearly 20% die in hospital #, <br
      >therefore 3.5% is fatal in India<BR>
<HR>
<ol><li type="disc"> <u><b>Combination and serious mutation(A ∩ B ∩ C):</u></b></li></ol><BR>
     Cause the reason is all diabetes,cardio and hypertension.<BR>
     Overall –9.94%. *<BR>
     27% die in hospital #<BR> 
     therefore 2.6% is fatal.    <BR>  //NOW AS THIS WAS COMBINATION OF 3 SETS, FOR 2 SETS BY UNITARY METHOD WE HAVE  (A∩B=(2.6/3)*2).<BR>
<HR>
Analysis:<BR>
<img src="pic2.png" height='200' width='200'><br>
     P(A)∪P(B)∪P(C) = P(A) + P(B) + P(C) − P(A ∩ B) − P(A ∩ C) − P(B ∩ C) + P(A ∩ B ∩ C).<BR>
    Therefore we get 0.26+1.4+3.5+2.6-1.7-1.7-1.7=2.66% ,which means if measures aren’t taken 2.660%(+0.5% OR -0.5% error)of the population i.e  3.59 Crore people would have lost their lives. 
    <H3>THIS WILL BE THE CASE WHEN ALL OF THE POPULATION OF INDIA IS INFECTED BY CORONAVIRUS ON THE CONCEPTS OF<H2>"HERD IMMUNITY"</H2>
<BR><BR></P2>
   <H3>PROOF OF THE ACCURACY OF MODEL</H3><br>
   <p1>WE SEE HERE THAT OUT COVID MODEL RATE DEATH IS 2.66% WHILE THAT FROM GOVERNMENT REPORT IS IS 2.82%,<BR> 
   HENCE THE VALIDITY OF MY MODEL IS VERY COREECT</p1> <br>
            <img src="PROOF.png" ALT="TIMES OF INDIA PROOF IN REPORT BY CENTERAL GOVERNMENT" width="400" height="600">     

     </h2>
           <BR>
<BR><BR>
<BR><BR>

<HR>YOU CAN CONTACT ME ON : <a href="rajat.srivastava2019@vitstudent.ac.in">rajat.srivastava2019@vitstudent.ac.in</a>
<BR><H4>
IM A FIRST YEAR STUDENT AT VIT VELLORE .</H4>                   
    </body>
</html>
